
gvSIG CDT Board - Task #1719
Incubación en OSGeo
04/09/2013 10:03 AM - Cesar Ordiñana

Status: Closed Start date: 03/27/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Tareas relativas a la incubación de gvsig desktop 2.x en OSGeo.

Para dar de alta una nueva tarea de revisión de proyecto, usar el enlace:

https://devel.gvsig.org/redmine/projects/gvsig-cdt-board/issues/new?issue[parent_issue_id]=1719&#38;issue[tracker_id]=2&#38;issu
[subject]=Revisión+para+incubación+OSGeo+del+proyecto&#38;issue[description]=Realizar+revisión+del+proyecto+de+cara+a+la+incubación+de+gvSIG+en+OSGeo,+realizando+las+tareas+definidas+en+%231724
cubación+de+gvSIG+en+OSGeo,+realizando+las+tareas+definidas+en+%231724

Subtasks:
Task # 1706: Planificar la revisión de código de la 2.0 (proceso incubación OSGeo) Closed
Task # 1723: Realizar revisión para incubación OSGeo del proyecto org.gvsig.tools Closed
Task # 1724: Definir tareas a realizar en cada proyecto para la incubación OSGeo Closed
Task # 1725: Revisión para incubación OSGeo del proyecto org.gvsig.desktop Closed
Task # 1726: Revisión para incubación OSGeo del proyecto org.gvsig.proj Closed
Task # 1727: Revisión para incubación OSGeo del proyecto org.gvsig.timesupport Closed
Task # 1728: Revisión para incubación OSGeo del proyecto org.gvsig.app.document.layout.... Closed
Task # 1729: Revisión para incubación OSGeo del proyecto org.gvsig.jdk Closed
Task # 1730: Revisión para incubación OSGeo del proyecto org.gvsig.external.jump Closed

History
#1 - 04/09/2013 03:15 PM - Cesar Ordiñana
- Description updated

#2 - 01/05/2015 09:12 AM - Álvaro Anguix
- Status changed from New to Closed
